Subject: URGENT RESPONSE

From: "yusuff_usman" <[email-masked]>
Date: Fri, 12 Sep 2003 06:24:16 -0700 (PDT)

UNION BANK PLC 
               LAGOS, NIGERIA. 

Attn: President/Ceo 
Dear Sir, 
REQUEST FOR URGENT BUSINESS RELATIONSHIP 
First, I must solicit your confidence in this 
transaction, this is by virtue of it뭩 nature as being 
utterly CONFIDENTIAL. 
I am ALHAJI USMAN YUSUFF a member of Board of Directors 
of UNION BANK PLC Lagos. I came to know of you in my 
private search for a reliable and reputable person to 
handle this confidential transaction, which involves 
the transfer of a huge sum of money to a Foreign Bank 
Account requiring maximum confidence. THE PREPOSITION 
The Late Engineer MARK JOHNSON, Lebanese national 
and an oil merchant/contractor with the Federal 
Government of Nigeria, until his death three years ago 
in a ghastly air crash, banked with us here at the 
UNION BANK PLC, Lagos, and had a closing balance of 
USD20,000,000.00 (Twenty Million Dollars) which the 
bank now unquestionably expect it to be claimed by 
MARK JOHNSON뭆 next of kin or alternatively be donated 
to a Charity Organisation here. Efforts have been 
made by the UNION BANK, to get in touch with any of 
the JOHNSON뭆 family but to no avail. It is because 
of the perceived impossibility of not being able to 
locate ENGR MARK JOHNSON뭆 next of kin that the 
management under the influence of our Chairman Board 
of Directors, Major General Kalu Ike Kalu who has 
agreed that since the incident occurred in 1998 and 
has left the fund dormant and devalued, we should 
transfer the fund overseas and utilize it either on 
stock exchange market or personal business interest. 
Your role is very important as the fund when concluded 
on transfer will be justifiably presented as having 
been remitted to the next of kin which is assumed to 
be you. Your interest will be protected as 
unnecessary documentation will be avoided and adequate 
percentage scheduled for mutual benefit. 
1. Account holder 20% (foreign Partner) 
2. Nigerian Partner 80% (Nigerian Partner) 
You are required to contact me immediately by return 
mail. Be informed that all parties interest should 
be protected in terms of confidentiality. Note that 
all modalities necessary for the transfer of fund 
have been perfected and the transaction is 100% risk 
free. 
Awaiting your prompt response whether accepted or not. 
Regards, 

ALHAJI USMAN YUSUFF 

NOTE: I AM NOT GAY PLEASE I AM ONLY USING THE WEBSITE

------------------------------------------------------------------------
Thousands of Profiles.  Thousands of potential dates, lovers or friends.
Gay.com Personals -- You'll Get Hooked! http://www.gay.com/personals/